home = D:\Software\Python
include-system-site-packages = false
version = 3.12.10
executable = D:\Software\Python\python.exe
command = D:\Software\Python\python.exe -m venv D:\Project\TestForNPCAI\AIGC\AIGC
